<?php
require'fun.php';
require'f_conectare.php';
conectare('prieteni','prieteni');
$titlu='Prieteni';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
require'f_filtru.php';
echo$div[4].img('prieteni.png',2).'Prieteni'.$div[5].$div[10].($de>0?'Status: '.filtru($conn->query('SELECT`status_prieteni`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]).'<br /><a href="/seteaza-status-prieteni">'.img('status.gif',2).'Seteaza status prieteni</a>'.$div[0]:'');
$elemente=$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE(`de`="'.$de.'"||`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`membrii`.`activitate`,`membrii`.`id`,`membrii`.`vizibil`,`membrii`.`status_prieteni`,`prieteni`.`data`FROM`membrii`,`prieteni`WHERE(`membrii`.`id`=`prieteni`.`de`||`membrii`.`id`=`prieteni`.`la`)&&(`prieteni`.`de`="'.$de.'"||`prieteni`.`la`="'.$de.'")&&`prieteni`.`citit`>"0"&&`membrii`.`id`!="'.$de.'"GROUP BY`membrii`.`id`ORDER BY`membrii`.`activitate`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
if($item[2]==1)
$uact='<small>Ultima data activ'.sex($item[1],2).': '.data($item[0]).'</small>';
else
{
$conectat=$conn->query('SELECT COUNT(*)FROM`membrii_conectati`WHERE`de`="'.$item[1].'"')->fetch_row();
if($conectat[0]>0)
{
$plc=$conn->query('SELECT`loc`,`link`FROM`membrii_conectati`WHERE`de`="'.$item[1].'"')->fetch_row();
$uact='Situare: <a href="'.$plc[1].'">'.$plc[0].'</a>';
}
else
$uact='<small>Ultima data activ'.sex($item[1],2).': '.data($item[0]).'</small>';
}
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[1].'-'.seo(nume($item[1],1)).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[4]).'</small> <sterge><a href="/sterge-de-la-prieteni/la/'.$item[1].'-'.seo(nume($item[1],1)).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>'.$div[0].$clasa_normal.($de>0?'Status: '.filtru($item[3]).'<br />':'').$uact.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu ai nici un prieten în lista!'.$div[0];
echo$div[1].'<a href="/prieteni">'.img('prieteni.png',2).'Reincarca pagina</a>'.$div[0].$div[1].'<a href="/trimite-mass-prieteni">Trimite mass prietenilor</a>'.$div[0];
require'f_jos.php';